Skip to:
Content
Pages
Categories
Search
Top
Bottom

Theme incompatibility..HELP!


  • virtualsouq
    Participant

    @virtualsouq

    Hello All,

    My website is http://www.virtual-souq.com. I’m completely excited with the value that buddypress offers. I am attempting to align my theme with buddypress. I followed all the steps given by the Buddypress template pack and there is still something missing. I can’t figure out if I did something wrong or if there is something I need to add. I may need some human help on this this one. Any advice would be greatly appreciated at this point.

    Thank you.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You likely haven’t followed the manual steps to adjust the BP templates to match your theme.

     

    As 1.7 is pretty much ready and in final phases of testing you might be better to wait or upload the beta to test with as 1.7 removes the need for template pack and will work with any theme.

    BuddyPress 1.7 Beta 1


    virtualsouq
    Participant

    @virtualsouq

    Well, i did follow the steps the 2nd alternative… I guess you’re recommending the first alternative? I will take your tip and download the beta version. Any projected date for the actual release of the 1.7?


    @mercime
    Moderator

    @mercime

    No projected date. It will happen when it’s ready.


    virtualsouq
    Participant

    @virtualsouq

    Looking forward to it!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Theme incompatibility..HELP!’ is closed to new replies.
Skip to toolbar